<html><body><center>
<font color="LEVEL">%serverName%</font><br>
<button value="Add dye" action="bypass -h npc_%objectId%_Draw" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Remove dye" action="bypass -h npc_%objectId%_RemoveList" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="More Information" action="bypass -h npc_%objectId%_Link symbolmaker/SymbolMaker-2.htm" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>